

p{
font-family:verdana;
color:#fff;
font-size:11px;
width:360px;
margin-top:15px;
margin-left:0px;
}


.h2{
color:#8ED6FF;
font-size:16px;
font-family:verdana;
margin-top:0px;
margin-bottom:10px;
}


#contactform{
margin-top:65px;
margin-left:40px;
width:950px;
border:0px solid #fff;
}

.input{
background-color:#2D2C2A;
border:1px solid #444444;
color:#E6E6E6;
font-family:verdana;
font-size:11px;
}

.skicka_knapp{
background-color:#2D2C2A;
border:1px solid #444444;
font-family:verdana;
color:#fff;
font-size:11px;
padding:2px;
}

#kontaktuppgifter{
float:right;
position:relative;
bottom:10px;
right:20px;
padding-left:15px;
border-left:1px solid #2B2B2B;
}


#kontakt_footer{
position: absolute;
width: 100%;
height: 95px;
top:1000px;
background:#2D2C2A;
}

#kontaktfooter_border{
width:100%;
height:40px;
position:absolute;
background:#222222;
border-bottom:1px solid #444444;
}

#kontakt_footer a{
color:#cccccc;
text-decoration: underline;
}


/*#footer_container{
margin-left:auto;
margin-right:auto;
width:800px;
height:120px;
border-left:1px dotted #444444;
border-right:1px dotted #444444;
background:#2D2C2A;
}*/

#kontaktfooter_left{
width:340px;
margin-left:auto;
margin-right:auto;
position:relative;
top:5px;
text-align:center;
}

#kontaktfooter_left li{
list-style: none;
display: inline;
border:0px solid #fff;
margin-left:20px;
border:0px solid #fff;
}

#kontaktfooter_left a{
text-decoration: none;
font-family:verdana;
font-size:14px;
color:#fff;
}

#kontaktfooter_right{
margin-left:auto;
margin-right:auto;
list-style: none;
font-family:verdana ;
text-decoration: none;
text-align: center;
line-height: 1.4em;
font-size: 11px;
color:#cccccc;
border:0px solid #fff;
position:relative;
top:50px;
}